» Ubuntu » Пакети

Error

two or more packages specified (dhcp3-dev natty-updates)